body.login { background: url(images/site-login-background.jpg) 50% 0 no-repeat #FFF; }
body.login div#login { padding-top: 5%; }
body.login div#login h1 {}
body.login div#login h1 a { width: 200px; height: 140px; background-image: url(images/site-login-logo.png); background-size: auto; padding-bottom: 30px; }
body.login div#login form#loginform { background: rgba(255,255,255,.9); box-shadow: none; }
body.login div#login form#loginform p {}
body.login div#login form#loginform p label {}
body.login div#login form#loginform input {}
body.login div#login form#loginform input#user_login {}
body.login div#login form#loginform input#user_pass {}
body.login div#login form#loginform p.forgetmenot {}
body.login div#login form#loginform p.forgetmenot input#rememberme {}
body.login div#login form#loginform p.submit {}
body.login div#login form#loginform p.submit input#wp-submit { border: 1px solid #AB9766; background: #AB9766; box-shadow: inset 0 1px 0 rgba(255,255,255,.5); }
body.login div#login p#nav {}
body.login div#login p#nav a:hover { color: #8cd9d7; }
body.login div#login p#backtoblog {}
body.login div#login p#backtoblog a { color: #FFF; }
body.login .message { background: rgba(255,255,255,.9); border-color: #AB9766; box-shadow: none; }
